Function
assignEmissionProbability
Assigns a new emission probability.
assignEmissionProbability(g, state, symbol, prob)
Include Headers
seqan/graph_types.h
Parameters

g | A HMM. Types: Hmm
state | A given state. Types: VertexDescriptor
symbol | A given symbol. Types: Alphabet
prob | The new emission probability.

Return Values
void.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46